[DualGinsu]
GinsuDecelFileName=GIN_BMW_M3_LagSeca_V2_DCL.gin
AEMSDecelVol= 22000
GinsuDecelVol= 21000
MinRPM= 1376
MaxRPM= 6783
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 110.000000
Unk0= 0
DecelAEMSMixLRPM= 0.400000
DecelGinsuMixLRPM= 1.000000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.500000
